* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

body {
  font-family: Rajdhani, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  line-height: 1.71428571;
  color: #222430;
}

.dualgaming-container {
  position: relative;
  max-width: 1800px;
  padding: 0 20px;
  margin: 0 auto;
}

#dualgaming-index:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-image: url(../assets/img/3x3-black.gif);
  background-repeat: repeat;
  background-position: 50% 0;
  z-index: -1;
}

.dualgaming-video-filter {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

.video-full-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -100;
  background-color: #222430;
  will-change: transform;
}

.dualgaming-video-full {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  opacity: .5;
  mix-blend-mode: multiply;
}

.video-full-bg__highlight, .video-full-bg__highlight:after, .video-full-bg__highlight:before {
  display: block;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-repeat: no-repeat;
  background-position: 50% 0;
}

.video-full-bg__highlight {
  position: fixed;
  mix-blend-mode: overlay;
  background-image: radial-gradient(576px circle at 50% -5%, #fff, transparent);
}

.video-full-bg__highlight:after, .video-full-bg__highlight:before {
  content: "";
  position: absolute;
}

.video-full-bg__highlight:before {
  background-image: radial-gradient(768px circle at 50% -10%, #fff, transparent);
}

.video-full-bg__highlight:after {
  background-image: radial-gradient(992px circle at 50% -15%, #fff, transparent);
}

.video-full-bg__highlight, .video-full-bg__highlight:after, .video-full-bg__highlight:before {
  display: block;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-repeat: no-repeat;
  background-position: 50% 0;
}

#dualgaming {
  position: relative;
  min-height: 100vh;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

.header-logo {
  position: relative;
  height: 100%;
}

.header-logo > a {
  position: relative;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #151720;
  z-index: 100;
  width: 150px;
  padding-top: 8px;
}

.header-logo:after {
  content: "";
  position: absolute;
  border: 15px solid transparent;
  border-top-color: #151720;
  bottom: -40px;
  height: 10px;
  width: calc(100% - 30px);
  z-index: 10;
}

#logo > svg {
  height: 100%;
  width: 100px;
}

.path-white {
  fill: #fff;
}

.path-colored {
  fill: #0095ff;
}

#dualgaming-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 20px;
  height: 70px;
  background: #00000050;
  z-index: 50;
}

#dualgaming-header .header-row {
  position: relative;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

#dualgaming-header #dualgaming-navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
}

#dualgaming-header #dualgaming-navigation > li > a {
  padding: 8px 20px;
  color: white;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1.5px;
}

@media screen and (max-width: 979px) {
  #dualgaming-header {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #dualgaming-header > .header-row {
    display: none;
  }
}

#dualgaming-inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}

#dualgaming-inner .dualgaming-row {
  position: relative;
  width: 50%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-bottom: 70px;
  -webkit-transition: ease-in-out 0.4s;
  transition: ease-in-out 0.4s;
}

#dualgaming-inner .dualgaming-row > .title {
  color: white;
  text-align: center;
  font-size: 50px;
  line-height: 1;
  text-transform: uppercase;
}

#dualgaming-inner .dualgaming-row > .title > h4 {
  font-size: 30px;
  letter-spacing: 3px;
}

#dualgaming-inner .dualgaming-row:before {
  content: "";
  position: absolute;
  background: #00000020;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -1;
}

#dualgaming-inner .dualgaming-row:hover {
  width: 100%;
  -webkit-transition: ease-in 0.4s;
  transition: ease-in 0.4s;
}

#dualgaming-inner .dualgaming-row:first-child {
  border-right: 1px solid #00000060;
}

#dualgaming-inner .dualgaming-row:first-child:hover:before {
  background-color: #0095ff;
  mix-blend-mode: color;
}

#dualgaming-inner .dualgaming-row:last-child:hover:before {
  background-color: #ff00009c;
  mix-blend-mode: color;
}

#dualgaming-inner .dualgaming-row > p {
  max-width: 600px;
  text-align: center;
  font-size: 17px;
  color: #575d80;
  font-weight: 500;
}

@media screen and (max-width: 1000px) {
  #dualgaming-inner .dualgaming-row > .title {
    font-size: 40px;
  }
  #dualgaming-inner .dualgaming-row > p {
    font-size: 15px;
  }
}

@media screen and (max-width: 979px) {
  #dualgaming-inner .dualgaming-row > .title {
    font-size: 20px;
  }
  #dualgaming-inner .dualgaming-row > .title > h4 {
    font-size: 15px;
  }
  #dualgaming-inner .dualgaming-row > p {
    display: none;
  }
}

.effect-left {
  position: absolute;
  background-color: transparent;
  background-image: radial-gradient(#575d80 1px, transparent 0);
  background-position: 0 50%;
  background-size: 28px 28px;
  opacity: 0.5;
  width: 300px;
  height: 100px;
  left: 0;
  bottom: 60px;
}

.effect-right {
  position: absolute;
  background-color: transparent;
  background-image: radial-gradient(#575d80 1px, transparent 0);
  background-position: 0 50%;
  background-size: 28px 28px;
  opacity: 0.5;
  width: 300px;
  height: 100px;
  right: 0;
  top: -10px;
}